body {background-color:  white;font-family:tahoma, sans-serif;font-size:85%;color:black;}
/* Header */
#header #advancedsearch { margin:     18px 0px -16px 0px;}
#toolbar #trafficinfo h2{
  font-weight:   bold;
  font-size:    100%;
  font-family:tahoma, sans-serif;
  line-height:1em;
  margin:0px;}
#toolbar #trafficlatest {  font-weight:   bold;}
noscript span    { 
    color:#F00; 
    border:1px solid #F00; 
    font-size:80%; font-family:Arial, Helvetica, sans-serif; 
    padding:2px; 
    text-align:center; 
    z-index:10; 
    position:absolute;
    font-weight:bold; 
    width:100%; 
    background-color:#FFF;}
caption    {text-align:left; padding:0 0 10px 0; margin:0; font-weight:bold; font-family:Tahoma, verdana, sans-serif;}
p#noscript-ticker    {    font-size:100%; margin:0; padding:0; background-color:#e8f2fa; float:left; width:100%; text-align:left; height:18px; position:relative; z-index:1000;  }

a.new-window span,
a.video-window span,
a.pop-window span,
a.pdf-window span        {background:url(http://webarchive.nationalarchives.gov.uk/20110503235956oe_/http://www.highways.gov.uk/images/newwindow.jpg) top left no-repeat; padding-right:13px;   }

li#directgov-link a.new-window,    
li#business-link a.new-window    {text-decoration:none;}